Versions Packages Information History CVEs Related Badges Report

Versions for samba

828 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Open Source Packages samba 3.6.25 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.25 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.24 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.23 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.22 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.21 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.20 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.19 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.18 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.18 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.17 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.16 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.16 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.15 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.14 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.13 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.13 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.12 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.12 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.11 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.10 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.9 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.8 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.7 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.6 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.5 Potentially vulnerable - -
AIX Open Source Packages samba 3.6.4 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.22 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.21 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.21 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.20 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.20 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.19 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.19 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.18 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.17 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.16 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.15 Potentially vulnerable - -
AIX Open Source Packages samba 3.5.14 Potentially vulnerable - -
AIX Open Source Packages samba 3.4.17 Potentially vulnerable - -
AIX Open Source Packages samba 3.4.17 Potentially vulnerable - -
AIX Open Source Packages samba 3.4.16 Potentially vulnerable - -
AIX Open Source Packages samba 3.4.16 Potentially vulnerable - -
AIX Toolbox samba 4.12.7 Potentially vulnerable Unspecified -
AIX Toolbox samba 4.10.13 Potentially vulnerable Unspecified -
AIX Toolbox samba 4.10.13 Potentially vulnerable Unspecified -
AIX Toolbox samba 4.10.6 Potentially vulnerable Unspecified -
AIX Toolbox samba 4.9.6 Potentially vulnerable Unspecified -
AIX Toolbox samba 4.9.3 Potentially vulnerable Unspecified -
AIX Toolbox samba 4.6.16 Potentially vulnerable Unspecified -
AIX Toolbox samba 4.6.15 Potentially vulnerable Unspecified -
AlmaLinux 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 9
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 9
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
samba-server 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-dc-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-libnss-winbind 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-client 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-libs-py 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libsmbclient 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-test 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-dev 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-common-tools 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-initscript 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
py-samba 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-common 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-common-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-doc 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-winbind-krb5-locator 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-server-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-common-server-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-client-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libwbclient 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-winbind-clients 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-heimdal-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-dc 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-pidl 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
samba-winbind 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-winbind-krb5-locator 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-dev 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-dc-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-common 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-server-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-common-tools 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-client-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
py-samba 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-initscript 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-server 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-pidl 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-client 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libsmbclient 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-common-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-dc 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-doc 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libwbclient 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-common-server-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-libnss-winbind 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-heimdal-libs 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-libs-py 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-test 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-winbind 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
pam-winbind 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
samba-winbind-clients 4.8.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-libs 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-common-tools 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-dev 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-doc 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-libnss-winbind 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-common 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-common-server-libs 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-pidl 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-dc-libs 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libsmbclient 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-libs-py3 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-server-libs 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-client-libs 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-common-libs 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-winbind-clients 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-server 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
py3-samba 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
pam-winbind 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-winbind-krb5-locator 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-server-openrc 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-client 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-heimdal-libs 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-test 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-dc 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
samba-winbind 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libwbclient 4.10.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
pam-winbind 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-common-server-libs 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-winbind-krb5-locator 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-dc-libs 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libsmbclient 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libwbclient 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-winbind 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-common 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-pidl 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
py3-samba 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-doc 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-server-libs 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-winbind-clients 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-client-libs 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-test 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-dc 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-common-libs 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-client 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-libs 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-libs-py3 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-common-tools 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-server-openrc 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-libnss-winbind 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-heimdal-libs 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-dev 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
samba-server 4.11.16 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-dc-libs 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-server-openrc 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-libs 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-doc 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-libs-py3 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-client-libs 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-dc 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-client 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-pidl 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-common-tools 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libwbclient 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-util-libs 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-dev 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libsmbclient 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-common 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-winbind-clients 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-winbind 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
pam-winbind 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
py3-samba 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-test 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-server-libs 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-libnss-winbind 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-winbind-krb5-locator 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-common-server-libs 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
samba-server 4.12.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-dc-libs 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-test 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-winbind 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-common 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-server-openrc 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-doc 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-common-tools 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-winbind-clients 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-client-libs 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-server-libs 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-libnss-winbind 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-libs-py3 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libsmbclient 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-server 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-dev 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-libs 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-dc 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libwbclient 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-common-server-libs 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-util-libs 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-winbind-krb5-locator 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
py3-samba 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
pam-winbind 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-pidl 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
samba-client 4.13.17 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-dev 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-libnss-winbind 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-server 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
pam-winbind 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-pidl 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-winbind-clients 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-dc-libs 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-client 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-common-server-libs 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libwbclient 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-libs-py3 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-dc 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-winbind-krb5-locator 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-client-libs 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-util-libs 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-server-libs 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-libs 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-server-openrc 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-winbind 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libsmbclient 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-doc 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
py3-samba 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-common 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-test 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
samba-common-tools 4.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-server 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-dev 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-winbind-clients 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-client-libs 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-libnss-winbind 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-common-tools 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-pidl 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-dc-libs 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
pam-winbind 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-winbind-krb5-locator 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-server-libs 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-server-openrc 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
py3-samba 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libsmbclient 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-common 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-util-libs 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-client 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-common-server-libs 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-test 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-dc 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-libs 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-libs-py3 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-winbind 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libwbclient 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
samba-doc 4.15.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
py3-samba 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-libs 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libsmbclient 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libwbclient 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-common 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-server-libs 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-client-libs 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-winbind 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-server 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-server-openrc 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-libs-py3 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
pam-winbind 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-common-server-libs 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-dev 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-common-tools 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-test 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-pidl 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-util-libs 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-doc 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-libnss-winbind 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-dc 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-client 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-winbind-krb5-locator 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-dc-libs 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
samba-winbind-clients 4.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-pidl 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-libs-py3 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libsmbclient 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-client 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-winbind-krb5-locator 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-winbind 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-common-server-libs 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-dc-libs 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
pam-winbind 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-libnss-winbind 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-util-libs 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-libs 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-common-tools 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-winbind-clients 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libwbclient 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-server-libs 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-common 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-server-openrc 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-client-libs 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-server 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-test 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-dc 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
py3-samba 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-doc 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba 4.16.4 - ncopa@alpinelinux.org
Alpine Linux Edge
main
samba-dev 4.16.4 - ncopa@alpinelinux.org
ALT Linux p9 samba 4.14.10 Potentially vulnerable System/Servers sin@altlinux.org
ALT Linux p10 samba 4.15.9 System/Servers sin@altlinux.org
ALT Sisyphus samba 4.16.5 System/Servers sin@altlinux.org
Amazon Linux 1
updates
samba 4.10.16 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
samba 4.10.16 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
samba 4.10.16 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
samba 4.10.4 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
samba 4.9.1 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
samba 4.9.1 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
samba 4.8.3 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
main
samba 4.6.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 samba 4.10.16 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.10.16 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.10.16 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.10.16 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.10.16 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.10.4 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.9.1 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.9.1 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.8.3 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 samba 4.6.2 Potentially vulnerable Unspecified -
antiX-17
nosystemd
samba 4.5.16 Potentially vulnerable nosystemd pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
antiX-19
dev
samba 4.9.5 Potentially vulnerable dev pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
antiX-19
nosystemd
samba 4.9.5 Potentially vulnerable nosystemd pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
antiX-19
main
samba 4.6.5 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
antiX-21
dev
samba 4.13.13 Potentially vulnerable dev pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
antiX-21
nosystemd
samba 4.13.13 Potentially vulnerable nosystemd pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
antiX-21
main
samba 4.6.5 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
AOSC samba 4.14.2 Potentially vulnerable net fallback-mnt-aosc@repology
Apertis v2020
v2020/development
samba 4.9.5 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Apertis v2021
v2021/development
samba 4.9.5 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Apertis v2022
v2022/development
samba 4.13.13 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Apertis v2023 Development
v2023dev1/development
samba 4.13.13 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Arch
extra
smbclient 4.17.0 - -
Arch
extra
samba 4.17.0 - -
Arch Linux 32 i486
extra
smbclient 4.16.1 Potentially vulnerable - -
Arch Linux 32 i486
extra
samba 4.16.1 Potentially vulnerable - -
Arch Linux 32 i486
extra
libwbclient 4.11.3 Potentially vulnerable - -
Arch Linux 32 i686
extra
smbclient 4.16.1 Potentially vulnerable - -
Arch Linux 32 i686
extra
samba 4.16.1 Potentially vulnerable - -
Arch Linux 32 i686
extra
libwbclient 4.11.3 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
samba 4.16.1 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
smbclient 4.16.1 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
libwbclient 4.11.3 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
smbclient 4.17.0 - -
Arch Linux ARM aarch64
extra
samba 4.17.0 - -
Arch Linux ARM armv7h
extra
smbclient 4.17.0 - -
Arch Linux ARM armv7h
extra
samba 4.17.0 - -
ArchPOWER powerpc samba 4.16.4 - -
ArchPOWER powerpc smbclient 4.16.4 - -
ArchPOWER powerpc64le samba 4.16.4 - -
ArchPOWER powerpc64le smbclient 4.16.4 - -
ArchPOWER riscv64 smbclient 4.16.4 - -
ArchPOWER riscv64 samba 4.16.4 - -
AUR lib32-smbclient 4.17.0 - darkshadow44@aur
Artix
world
smbclient 4.16.4 - -
Artix
world
samba 4.16.4 - -
Astra Orel Stable
main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ataraxia GNU/Linux samba 4.14.5 Potentially vulnerable net nagakamira@gmail.com
CentOS 6
os
samba4 4.2.10 Potentially vulnerable System Environment/Daemons -
CentOS 6
os
samba 3.6.23 Potentially vulnerable System Environment/Daemons -
CentOS 6
updates
samba 3.6.23 Potentially vulnerable System Environment/Daemons -
CentOS 6
updates
samba 3.6.23 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 7
os
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 7
updates
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 7
updates
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 7
updates
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 7
updates
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 7
updates
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 7
updates
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 7
updates
samba 4.10.16 Potentially vulnerable Unspecified -
CentOS 8
BaseOS
samba 4.14.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
BaseOS
samba 4.14.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.16.4 Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.16.4 Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.16.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.16.1 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.15.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.15.3 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.15.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.14.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.14.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.14.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
samba 4.13.3 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
BaseOS
samba 4.16.4 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.16.4 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.16.2 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.16.2 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.16.1 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.15.4 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.15.3 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.15.2 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
samba 4.14.5 Potentially vulnerable Unspecified builder@centos.org
CRUX 3.4
opt
samba 4.9.9 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
samba 4.13.2 Potentially vulnerable - jue@crux.nu
CRUX 3.6
opt
samba 4.16.5 - jue@crux.nu
Debian 8
jessie/main
samba 4.2.14 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 8
jessie/updates/main
samba 4.2.14 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 9
stretch/main
samba 4.5.16 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 9
stretch/updates/main
samba 4.5.16 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 10
buster/main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 10
buster/updates/main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 10
buster/updates/main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 11
bullseye/main
samba 4.13.13 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 11
bullseye-security/main
samba 4.13.13 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 11 Backports
bullseye-backports/main
samba 4.16.5 misc pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, mjt@tls.msk.ru, sathieu@debian.org, vorlon@debian.org
Debian 12
bookworm/main
samba 4.16.5 net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, mjt@tls.msk.ru, sathieu@debian.org, vorlon@debian.org
Debian Unstable
sid/main
samba 4.16.5 net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, mjt@tls.msk.ru, sathieu@debian.org, vorlon@debian.org
Debian Experimental
experimental/main
samba 4.17.0 net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, mjt@tls.msk.ru, sathieu@debian.org, vorlon@debian.org
Deepin
main
samba 4.9.5.31 Potentially vulnerable - pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Deepin
main
samba 4.9.5.28 Potentially vulnerable - pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Deepin
main
samba 4.9.5.25 Potentially vulnerable - pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan 1.0
jessie/main
samba 4.2.14 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan 2.0
ascii/main
samba 4.5.16 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan 3.0
beowulf/main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan 4.0
chimaera/main
samba 4.13.13 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan Unstable
unstable/main
samba 4.16.5 net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, mjt@tls.msk.ru, sathieu@debian.org, vorlon@debian.org
DistroWatch.com samba 4.17.0 - -
DPorts net/samba412 4.12.15 Potentially vulnerable net timur@freebsd.org
Entware
mipselsf-k3.4
samba4-utils 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipssf-k3.4
samba4-server 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipssf-k3.4
samba4-admin 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipssf-k3.4
samba4-utils 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipssf-k3.4
samba4-client 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipssf-k3.4
samba4-libs 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
x64-k3.2
samba4-admin 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
x64-k3.2
samba4-client 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
x64-k3.2
samba4-libs 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
x64-k3.2
samba4-server 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k2.6
samba4-admin 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k2.6
samba4-client 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k2.6
samba4-libs 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
x64-k3.2
samba4-utils 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k2.6
samba4-server 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k2.6
samba4-utils 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
aarch64-k3.10
samba4-admin 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k3.2
samba4-utils 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipselsf-k3.4
samba4-admin 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipselsf-k3.4
samba4-client 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv5sf-k3.2
samba4-libs 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipselsf-k3.4
samba4-libs 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipselsf-k3.4
samba4-server 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv5sf-k3.2
samba4-server 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv5sf-k3.2
samba4-utils 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k3.2
samba4-admin 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k3.2
samba4-client 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k3.2
samba4-libs 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k3.2
samba4-server 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
aarch64-k3.10
samba4-client 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
aarch64-k3.10
samba4-libs 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
aarch64-k3.10
samba4-server 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
aarch64-k3.10
samba4-utils 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv5sf-k3.2
samba4-admin 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv5sf-k3.2
samba4-client 4.14.12 Potentially vulnerable net fallback-mnt-entware@repology
EuroLinux 8
baseos
samba 4.15.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.15.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.14.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.14.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.14.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.14.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.13.3 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.13.3 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.13.3 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.12.3 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
samba 4.12.3 Potentially vulnerable Unspecified -
Exherbo
net
net-fs/samba 4.17.0 net-fs fallback-mnt-exherbo@repology
Fedora 26
updates
samba 4.6.15 Potentially vulnerable Unspecified -
Fedora 26
release
samba 4.6.5 Potentially vulnerable Unspecified -
Fedora 27
updates
samba 4.7.10 Potentially vulnerable Unspecified -
Fedora 27
release
samba 4.7.0 Potentially vulnerable Unspecified -
Fedora 28
updates
samba 4.8.10 Potentially vulnerable Unspecified -
Fedora 28
release
samba 4.8.0-rc4 Potentially vulnerable Unspecified -
Fedora 29
updates
samba 4.9.15 Potentially vulnerable Unspecified -
Fedora 29
release
samba 4.9.1 Potentially vulnerable Unspecified -
Fedora 30
updates
samba 4.10.15 Potentially vulnerable Unspecified -
Fedora 30
release
samba 4.10.2 Potentially vulnerable Unspecified -
Fedora 31
updates
samba 4.11.14 Potentially vulnerable Unspecified -
Fedora 31
release
samba 4.11.0 Potentially vulnerable Unspecified -
Fedora 32
updates
samba 4.12.15 Potentially vulnerable Unspecified -
Fedora 32
release
samba 4.12.1 Potentially vulnerable Unspecified -
Fedora 33
updates
samba 4.13.13 Potentially vulnerable Unspecified -
Fedora 33
release
samba 4.13.0 Potentially vulnerable Unspecified -
Fedora 34
updates
samba 4.14.12 Potentially vulnerable Unspecified -
Fedora 34
release
samba 4.14.2 Potentially vulnerable Unspecified -
Fedora 35
updates
samba 4.15.9 Unspecified -
Fedora 35
release
samba 4.15.0 Potentially vulnerable Unspecified -
Fedora 36
updates
samba 4.16.5 Unspecified -
Fedora 36
release
samba 4.16.0-rc3 Unspecified -
Fedora 37
development
samba 4.17.0 Unspecified -
Fedora Rawhide
development
samba 4.17.0 Unspecified -
FreeBSD Ports net/samba413 4.13.17 Potentially vulnerable net timur@freebsd.org
FreeBSD Ports net/samba412 4.12.15 Potentially vulnerable net timur@freebsd.org
freshcode.club samba 4.17.0 - -
Funtoo 1.4
core-server-kit
net-fs/samba 4.13.4 Potentially vulnerable net-fs fallback-mnt-funtoo@repology
Funtoo 1.4
core-server-kit
net-fs/samba 4.11.17 Potentially vulnerable net-fs fallback-mnt-funtoo@repology
Gentoo net-fs/samba 4.16.4 net-fs samba@gentoo.org
Gentoo net-fs/samba 4.16.2 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/samba 4.16.1 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/samba 4.16.0 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/samba 4.15.9 net-fs samba@gentoo.org
Gentoo net-fs/samba 4.15.7 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/samba 4.15.6 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/samba 4.15.4 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/samba 4.14.14 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/samba 4.14.13 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/samba 4.14.12 Potentially vulnerable net-fs samba@gentoo.org
GNU Guix samba 4.15.5 Potentially vulnerable - -
GoboLinux Samba 4.6.1 Potentially vulnerable - -
HaikuPorts master net-fs/samba 3.6.25 Potentially vulnerable net-fs -
Homebrew samba 4.17.0 - -
HP-UX 11.31
hppa_32
samba 3.0.10 Potentially vulnerable - -
HP-UX 11.31
ia64_32
samba 3.0.10 Potentially vulnerable - -
Kali Linux Rolling
main
samba 4.16.5 net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, mjt@tls.msk.ru, sathieu@debian.org, vorlon@debian.org
KaOS
main
samba 4.16.5 - demm@kaosx.us
KaOS Build
build
samba 4.17.0 - demm@kaosx.us
LiGurOS stable net-fs/samba 4.16.4 net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.16.2 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.16.1 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.16.0 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.15.9 net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.15.7 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.15.6 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.15.4 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.14.14 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.14.13 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS stable net-fs/samba 4.14.12 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.16.4 net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.16.2 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.16.1 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.16.0 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.15.9 net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.15.7 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.15.6 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.15.4 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.14.14 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.14.13 Potentially vulnerable net-fs samba@gentoo.org
LiGurOS develop net-fs/samba 4.14.12 Potentially vulnerable net-fs samba@gentoo.org
MacPorts samba4 4.15.5 Potentially vulnerable net nomaintainer@macports.org
MacPorts samba3 3.6.25 Potentially vulnerable net nomaintainer@macports.org
Mageia 7
core/updates
samba 4.10.18 Potentially vulnerable System/Servers -
Mageia 7
core/updates
samba 4.10.18 Potentially vulnerable System/Servers -
Mageia 7
core/updates
samba 4.10.18 Potentially vulnerable System/Servers -
Mageia 7
core/updates
samba 4.10.17 Potentially vulnerable System/Servers -
Mageia 7
core/updates
samba 4.10.15 Potentially vulnerable System/Servers -
Mageia 7
core/updates
samba 4.10.12 Potentially vulnerable System/Servers -
Mageia 7
core/updates
samba 4.10.11 Potentially vulnerable System/Servers -
Mageia 7
core/updates
samba 4.10.8 Potentially vulnerable System/Servers -
Mageia 7
core/release
samba 4.10.4 Potentially vulnerable System/Servers -
Mageia 8
core/updates
samba 4.14.14 Potentially vulnerable System/Servers -
Mageia 8
core/updates
samba 4.14.12 Potentially vulnerable System/Servers -
Mageia 8
core/updates
samba 4.14.11 Potentially vulnerable System/Servers -
Mageia 8
core/updates
samba 4.12.15 Potentially vulnerable System/Servers -
Mageia 8
core/release
samba 4.12.11 Potentially vulnerable System/Servers -
Mageia Cauldron
core/release
samba 4.16.5 System/Servers -
Manjaro Stable
extra
samba 4.16.4 - -
Manjaro Stable
extra
smbclient 4.16.4 - -
Manjaro Testing
extra
samba 4.17.0 - -
Manjaro Testing
extra
smbclient 4.17.0 - -
Manjaro Unstable
extra
smbclient 4.17.0 - -
Manjaro Unstable
extra
samba 4.17.0 - -
MidnightBSD mports net/samba413 4.13.14 Potentially vulnerable net -
MX Linux MX-15
main
samba 4.2.14 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
nixpkgs stable 21.05 samba 4.14.4 Potentially vulnerable - aneeshusa@gmail.com
nixpkgs stable 21.05 samba 4.14.4 Potentially vulnerable - aneeshusa@gmail.com
nixpkgs stable 21.11 samba 4.15.5 Potentially vulnerable - aneeshusa@gmail.com
nixpkgs stable 21.11 samba 4.15.5 Potentially vulnerable - aneeshusa@gmail.com
nixpkgs stable 22.05 samba 4.15.9 - aneeshusa@gmail.com
nixpkgs stable 22.05 samba 4.15.9 - aneeshusa@gmail.com
nixpkgs unstable samba 4.15.9 - aneeshusa@gmail.com
nixpkgs unstable samba 4.15.9 - aneeshusa@gmail.com
OpenBSD Ports net/samba 4.16.4 net jca@wxcvbn.org, kaosagnt@gmail.com
OpenBSD Ports net/samba 4.16.4 net jca@wxcvbn.org, kaosagnt@gmail.com
OpenBSD Ports net/samba 4.16.4 net jca@wxcvbn.org, kaosagnt@gmail.com
openEuler 20.03
source
samba 4.11.6 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
samba 4.15.6 Potentially vulnerable System/File System -
OpenIndiana packages
hipster
samba 4.4.16 Potentially vulnerable System/Libraries -
openmamba
devel
samba 4.17.0 System/Servers silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
samba 4.10.4 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.0
main/release
samba 4.10.3 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.0
main/release
samba 4.10.1 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.1
main/release
samba 4.11.6 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.2
main/release
samba 4.13.2 Potentially vulnerable System/Servers tpgxyz@gmail.com
OpenMandriva Rolling
main/release
samba 4.17.0-rc5 System/Servers bero@lindev.ch
OpenMandriva Cooker
main/release
samba 4.17.0 System/Servers bero@lindev.ch
OpenPKG libsmbclient 4.0.10 Potentially vulnerable Filesystem -
OpenPKG samba 3.6.25 Potentially vulnerable Filesystem -
openSUSE Leap 42.3
updates/oss
samba 4.6.16 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
updates/oss
samba 4.6.16 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
updates/oss
samba 4.6.16 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
updates/oss
samba 4.6.14 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
updates/oss
samba 4.6.14 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
updates/oss
samba 4.6.13 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
updates/oss
samba 4.6.9 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
updates/oss
samba 4.6.7 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
updates/oss
samba 4.6.7 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 42.3
main/oss
samba 4.6.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.0
updates/oss
samba 4.7.11 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.0
updates/oss
samba 4.7.11 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.0
updates/oss
samba 4.7.10 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.0
updates/oss
samba 4.7.8 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.0
updates/oss
samba 4.7.8 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.0
main/oss
samba 4.7.6 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
updates/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.1
main/oss
samba 4.9.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.14 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.14 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.14 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.14 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.14 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.14 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.13 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.11 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.11 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
updates/oss
samba 4.11.11 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.2
main/oss
samba 4.11.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.3
main/oss
samba 4.13.4 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.4
main/oss
samba 4.15.5 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Leap 15.4
main/oss
samba 4.13.13 Potentially vulnerable Productivity/Networking/Samba -
openSUSE Tumbleweed
src-oss
samba 4.16.4 Productivity/Networking/Samba -
OpenWrt 17.01 x86_64
base
samba36-client 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 17.01 x86_64
base
samba36-server 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 18.06 x86_64
base
samba36-client 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 18.06 x86_64
base
samba36-hotplug 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 18.06 x86_64
base
samba36-net 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 18.06 x86_64
base
samba36-server 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 19.07 x86_64
packages
samba4-admin 4.11.17 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 19.07 x86_64
packages
samba4-client 4.11.17 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 19.07 x86_64
packages
samba4-libs 4.11.17 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 19.07 x86_64
packages
samba4-server 4.11.17 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 19.07 x86_64
packages
samba4-utils 4.11.17 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 19.07 x86_64
base
samba36-client 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 19.07 x86_64
base
samba36-hotplug 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 19.07 x86_64
base
samba36-net 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 19.07 x86_64
base
samba36-server 3.6.25 Potentially vulnerable net nbd@nbd.name
OpenWrt 21.02 x86_64
packages
samba4-admin 4.14.12 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 21.02 x86_64
packages
samba4-client 4.14.12 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 21.02 x86_64
packages
samba4-libs 4.14.12 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 21.02 x86_64
packages
samba4-server 4.14.12 Potentially vulnerable net andy.walsh44+github@gmail.com
OpenWrt 21.02 x86_64
packages
samba4-utils 4.14.12 Potentially vulnerable net andy.walsh44+github@gmail.com
Parabola
extra
smbclient 4.17.0 - -
Parabola
extra
samba 4.17.0 - -
Pardus 17
main
samba 4.5.16 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 17
updates/main
samba 4.5.16 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 17
updates/main
samba 4.5.16 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 17
updates/main
samba 4.5.12 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 17
updates/main
samba 4.5.12 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 17
updates/main
samba 4.5.12 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 19
main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 19
updates/main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 19
updates/main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 21
updates/main
samba 4.13.13 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 21
main
samba 4.13.13 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Parrot
parrot/main
samba 4.13.13 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Parrot
parrot-updates/main
samba 4.13.13 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
PCLinuxOS samba 4.16.5 System/Servers -
PCLinuxOS samba 4.16.4 System/Servers -
Pisi Linux
main
samba 4.14.10 Potentially vulnerable service admins@pisilinux.org
pkgsrc current net/samba4 4.16.5 net pkgsrc-users@netbsd.org
pkgsrc current net/samba 3.6.25 Potentially vulnerable net pkgsrc-users@netbsd.org
PLD Linux samba 4.15.6 Potentially vulnerable - -
PureOS Amber samba 4.9.5 Potentially vulnerable misc pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
PureOS Amber samba 4.9.5 Potentially vulnerable misc pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
PureOS landing samba 4.13.13 Potentially vulnerable misc pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Raspbian Oldstable
main
samba 4.9.5 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Raspbian Stable
main
samba 4.13.13 Potentially vulnerable net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Raspbian Testing
main
samba 4.16.5 net pkg-samba-maint@lists.alioth.debian.org, abartlet+debian@catalyst.net.nz, jelmer@debian.org, mjt@tls.msk.ru, sathieu@debian.org, vorlon@debian.org
Rocky Linux 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
BaseOS
samba 4.15.5 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/updates
samba 4.3.13 Potentially vulnerable - -
Rosa 2014.1
main/release
samba 4.1.9 Potentially vulnerable - -
Rosa 2016.1
main/testing
samba 4.10.17 Potentially vulnerable - -
Rosa 2016.1
main/updates
samba 4.10.17 Potentially vulnerable - -
Rosa 2016.1
main/release
samba 4.3.11 Potentially vulnerable - -
Rosa 2021.1
main/release
samba 4.15.5 Potentially vulnerable System/Servers alexander@mezon.ru
Rosa 2021.1
main/release
samba 4.12.11 Potentially vulnerable System/Servers alexander@mezon.ru
Rosa Server 6.9
base/updates
samba4 4.2.10 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
samba4 4.2.10 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
samba4 4.2.10 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
samba4 4.0.0-rc4 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
samba 3.6.23 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
samba 3.6.23 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
samba 3.6.23 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
samba 3.6.23 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/updates
samba 3.6.23 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
samba 4.4.4 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
samba 4.7.1 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
base/release
samba 4.4.4 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.16 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.4 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.10.4 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.9.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.9.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.8.3 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.8.3 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.7.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.7.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.6.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.6.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.6.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.6.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x samba 4.4.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.4.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.4.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.4.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.2.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.2.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.2.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.2.3 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.2.3 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.2.3 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.12 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.12 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.12 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x samba 4.1.0 Potentially vulnerable System Environment/Daemons -
Slackware 14.2
patches
samba 4.6.16 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
samba 4.4.4 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
patches
samba 4.15.9 - volkerdi@slackware.com
Slackware 15.0
slackware
samba 4.15.5 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
samba 4.17.0 - volkerdi@slackware.com
Slackware64 14.2
patches
samba 4.6.16 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
samba 4.4.4 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
patches
samba 4.15.9 - volkerdi@slackware.com
Slackware64 15.0
slackware64
samba 4.15.5 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
samba 4.17.0 - volkerdi@slackware.com
Slackwarearm 14.2
patches
samba 4.6.16 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
samba 4.4.4 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
patches
samba 4.15.9 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
samba 4.15.5 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking samba 3.6.7 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Cooking samba-common 3.6.7 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Cooking samba-dev 3.6.7 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Cooking smbclient 3.6.7 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Cooking swat 3.6.7 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next samba 4.6.14 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next samba-dev 4.6.14 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next samba-pam 4.6.14 Potentially vulnerable system-tools pascal.bellard@slitaz.org
Solus samba 4.15.9 desktop.core staudi.kaos@gmail.com
Solus samba-dbginfo 4.15.9 debug staudi.kaos@gmail.com
Solus samba-devel 4.15.9 programming.devel staudi.kaos@gmail.com
T2 SDE samba 4.17.0 extra/server rene@2-project.org
Termux samba 4.14.14 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis/main
samba4 4.0.0~alpha18.dfsg1 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, noel@debian.org, sesse@debian.org, vorlon@debian.org
Trisquel 6.0
toutatis-updates/main
samba 3.6.25 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, noel@debian.org, vorlon@debian.org
Trisquel 6.0
toutatis/main
samba 3.6.3 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, noel@debian.org, vorlon@debian.org
Trisquel 7.0
belenos-updates/main
samba 4.3.11 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 7.0
belenos/main
samba 4.1.6 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, ivo.dedecker@ugent.be, jelmer@debian.org, vorlon@debian.org
Trisquel 7.0
belenos/main
samba4 4.0.3 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, noel@debian.org, sesse@debian.org, vorlon@debian.org
Trisquel 8.0
flidas-updates/main
samba 4.3.11 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 8.0
flidas/main
samba 4.3.8 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 9.0
etiona/main
samba 4.7.6 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 9.0
etiona-updates/main
samba 4.7.6 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 10.0
nabia-updates/main
samba 4.13.17 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 10.0
nabia-updates/main
samba 4.13.17 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 10.0
nabia/main
samba 4.11.6 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 14.04
trusty-updates/main
samba 4.3.11 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 14.04
trusty/main
samba 4.1.6 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, ivo.dedecker@ugent.be, jelmer@debian.org, vorlon@debian.org
Ubuntu 16.04
xenial-updates/main
samba 4.3.11 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 16.04
xenial/main
samba 4.3.8 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 18.04
bionic/main
samba 4.7.6 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 18.04
bionic-updates/main
samba 4.7.6 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, ivodd@debian.org, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 20.04
focal-updates/main
samba 4.13.17 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 20.04
focal/main
samba 4.11.6 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 22.04
jammy-updates/main
samba 4.15.9 net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 22.04
jammy/main
samba 4.15.5 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, jelmer@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 22.10
kinetic/main
samba 4.16.4 net ubuntu-devel-discuss@lists.ubuntu.com, abartlet+debian@catalyst.net.nz, jelmer@debian.org, mjt@tls.msk.ru, sathieu@debian.org, vorlon@debian.org
Void Linux x86_64
x86_64
samba-devel 4.14.12 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
samba 4.14.12 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
samba-ctdb 4.14.12 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
samba-cups 4.14.12 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
samba-glusterfs 4.14.12 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
samba-libs 4.14.12 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
samba-python3 4.14.12 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
smbclient 4.14.12 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libsmbclient 3.6.25 Potentially vulnerable - orphan@voidlinux.org
Wikidata Samba 4.17.0 - -